/* ==========================================================================
   global page styles
   ========================================================================== */

body {
    color: #222222;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

a:link,
a:visited {
    color: #e00400;
    outline: none;
    text-decoration: none;
}

a:hover,
a:active {
    background-color: transparent; /* removes gray bg on click in IE10 */
    color: #ff0000;
    text-decoration: none;
}

h1,
h2,
h3 {
    color: #e00400;
    font-family: 'Enriqueta', Arial, Helvetica, sans-serif;
}

h3 {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

img {
    border: none;
}

.clear-floats {
    clear: both;
}

.chevron {
    color: #e00400;
    margin: 0 0 0 4px;
}

.button,
.button:link,
.button:visited {
    display: inline-block;
    padding: 5px 10px;
    margin: 20px 0 0 0;
    border: 0 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #dd0000;
    background-image: linear-gradient(top, #f67f7f 0%, #e90c0c 50%, #dd0000 50%);
    background-image: -o-linear-gradient(top, #f67f7f 0%, #e90c0c 50%, #dd0000 50%);
    background-image: -moz-linear-gradient(top, #f67f7f 0%, #e90c0c 50%, #dd0000 50%);
    background-image: -webkit-linear-gradient(top, #f67f7f 0%, #e90c0c 50%, #dd0000 50%);
    background-image: -ms-linear-gradient(top, #f67f7f 0%, #e90c0c 50%, #dd0000 50%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f67f7f), color-stop(0.5, #e90c0c), color-stop(0.5, #dd0000));
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    cursor: pointer;
    text-decoration: none;
}

.button:hover,
.button:active {
    color: #fff;
    background: #fc0100;
}

.button a:link,
.button a:visited,
.button:hover a,
.button:active a {
    color: #fff;
}

.cfix:after {
    content: '';
    display: table;
    clear: both;
}

.cfix {
    zoom: 1;
}

#page-bg {
}

.page-width {
    margin: 0 auto;
    max-width: 979px;
}

/* ==========================================================================
   resources
   ========================================================================== */

#resources-content {
    display: none;
    background: #000;
}

#resources-content ul {
    display: block;
    max-width: 979px;
    margin: 0 auto;
    padding: 20px 0;
    list-style: none;
    overflow: hidden;
}

#resources-content li {
    display: block;
    float: left;
    width: 14.28571428571429%;
    text-align: center;
}

#resources-content li.linebreak {
    display: none;
    float: none;
    width: 0;
}

#resources-content a:link,
#resources-content a:visited {
    display: block;
    padding: 0 10px;
    color: #a8a8a8;
}

#resources-content a:hover,
#resources-content a:active {
    color: #fff;
}

#resources-content li a img {
    display: block;
    border: 1px solid #8d8d8d;
    margin: 0 auto;
}

#resources-content li a:hover img,
#resources-content li a:active img {
    border: 1px solid #c3c3c3;
}

#resources-content a span {
    display: block;
    padding: 8px 0 0 0;
    font-size: 12px;
}

#resources-toggler {
    max-width: 979px;
    margin: 0 auto;
}

#resources-toggler div {
    float: right;
    -webkit-box-shadow: 0 5px 5px 0 #a0a0a0;
    box-shadow: 0 5px 5px 0 #a0a0a0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
}

#resources-toggler div.tab-open {
    background: #000;
}

#resources-toggler div.tab-closed {
    background: #2d2d2d;
    background-image: linear-gradient(top, #484848 0%, #2d2d2d 50%, #000000 50%);
    background-image: -o-linear-gradient(top, #484848 0%, #2d2d2d 50%, #000000 50%);
    background-image: -moz-linear-gradient(top, #484848 0%, #2d2d2d 50%, #000000 50%);
    background-image: -webkit-linear-gradient(top, #484848 0%, #2d2d2d 50%, #000000 50%);
    background-image: -ms-linear-gradient(top, #484848 0%, #2d2d2d 50%, #000000 50%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #484848), color-stop(0.5, #2d2d2d), color-stop(0.5, #000000));
}

#resources-toggler div img {
    display: block;
    padding: 3px 15px;
}

#resources-toggler div #script-logo {
    display: none;
}

/* ==========================================================================
   navigation
   ========================================================================== */

nav {
    background-color: #a50000;
}

nav a:link,
nav a:visited {
    position: relative;
    color: #fff;
    font-size: 15px;
    text-align: center;
}

nav a:hover,
nav a:active {
    color: #d9d9d9;
}

nav a img {
    display: none;
    position: absolute;
    height: 17px;
    bottom: -17px;
    left: 37%;
    z-index: 2000;
}

body#overview nav a.tab-overview,
body#capabilities nav a.tab-capabilities,
body#experience nav a.tab-experience,
body#case-studies nav a.tab-case-studies,
body#contact-us nav a.tab-contact-us {
    background: #d72d2d;
    background: -moz-linear-gradient(left, #a50000 0%, #d72d2d 33%, #d72d2d 66%, #a50000 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a50000), color-stop(33%,#d72d2d), color-stop(66%,#d72d2d), color-stop(100%,#a50000));
    background: -webkit-linear-gradient(left, #a50000 0%, #d72d2d 33%, #d72d2d 66%, #a50000 100%);
    background: -o-linear-gradient(left, #a50000 0%, #d72d2d 33%, #d72d2d 66%, #a50000 100%);
    background: -ms-linear-gradient(left, #a50000 0%, #d72d2d 33%, #d72d2d 66%, #a50000 100%);
    background: linear-gradient(to right, #a50000 0%, #d72d2d 33%, #d72d2d 66%, #a50000 100%);
}

body#overview nav a.tab-overview img,
body#capabilities nav a.tab-capabilities img,
body#experience nav a.tab-experience img,
body#case-studies nav a.tab-case-studies img,
body#contact-us nav a.tab-contact-us img {
    display: block;
}

#global-header {
}

#logo-big {
}

#logo-small {
	display: none;
}

/* ==========================================================================
   footer
   ========================================================================== */

#global-footer {
    background: url('/images/page-bg.png') repeat-x;
}

#global-footer div {
    max-width: 880px;
    margin: 0 auto;
    padding: 12px 0 45px 0;
    color: #666;
    font-size: 10px;
    line-height: 12px;
}

#global-footer a:link,
#global-footer a:visited {
    color: #666;
}

#global-footer a:hover,
#global-footer a:active {
    color: #ff0000;
}

#global-footer span {
    color: #c4c4c4;
}

/* ==========================================================================
   common page styles
   ========================================================================== */

#page-content {
    padding: 45px 50px;
    background: url('/images/page-content-bg.png') repeat-x;
    background-size: 100% auto;
    color: #595959;
}

#page-content h1 {
    color: #404040;
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
}

#page-content h2 {
    margin: 30px 0;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
}

#page-content h3 {
    color: #494949;
    line-height: 22px;
}

#page-content p.intro {
    margin-bottom: 35px;
    font-size: 14px;
    line-height: 22px;
}

#page-content .column1 {
    padding-right: 15px;
}

#page-content .column2 {
    padding-left: 15px;
}

#page-content-footer div.footer-icon {
    float: left;
    width: 48px;
}

#page-content-footer .icon-capabilites {
    padding: 5px 20px 0 48px;
	background: url('/images/icon-capabilites.png') no-repeat;
}

#page-content-footer .icon-experience {
    padding: 5px 20px 0 48px;
	background: url('/images/icon-experience.png') no-repeat;
}

#page-content-footer .icon-contact {
    padding: 5px 20px 0 48px;
	background: url('/images/icon-contact.png') no-repeat;
}

#page-content-footer .icon-case-study {
    padding: 5px 20px 0 48px;
	background: url('/images/icon-case-study.png') no-repeat;
}

#page-content-footer img {
    vertical-align: top;
}

#page-content-footer h3 {
    color: #e62929;
    margin: 0 0 2px 0;
}

#page-content-footer p {
    margin: 0;
}

/* ==========================================================================
   bootstrap overrides
   ========================================================================== */

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
    padding-right: 0;
    padding-left: 0;
}

/**
 * navbar
 */

.navbar {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
}

ul.nav {
    margin-left: 32px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #a50000;
}

.navbar-toggle {
    float: left;
    margin: 8px 15px;
    background-color: #fff;
}

.navbar-toggle.active {
    background-color: #cacaca;
}

.navbar-toggle .icon-bar {
    background-color: #a50000;
}

/* ==========================================================================
   overrides for small tablet landscape (800x600)
   ========================================================================== */

@media (max-width: 994px) {
    #global-header {
        padding: 0 30px;
    }

    #global-footer div {
        padding: 12px 20px 20px 20px;
    }

    #page-content {
        padding: 30px;
    }

    #page-content-footer .icon-capabilites,
    #page-content-footer .icon-experience,
    #page-content-footer .icon-contact,
    #page-content-footer .icon-case-study {
        padding: 5px 20px 20px 48px;
    }
}

/* ==========================================================================
   overrides for tablet portrait (768x1024)
   ========================================================================== */

@media (max-width: 770px) {
    .carousel-indicators {
        display: none;
    }
}

/* ==========================================================================
   overrides for small tablet portrait (600x800)
   ========================================================================== */

@media (max-width: 738px) {
    #resources-content ul {
        padding: 10px 5px;
    }

    #resources-content li {
        width: 33.33333333333333%;
    }

    #resources-content li.linebreak {
        display: block;
        clear: both;
    }

    #resources-content li a:link,
    #resources-content li a:visited {
        padding: 0 5px 10px 5px;
    }

    #resources-content li.more {
        width: 100%;
        padding: 0 15px 0 0;
        text-align: right;
    }

    #resources-content li.more img {
        display: none;
    }

    #global-header {
        padding: 15px 15px 0 15px;
    }

    .navbar-nav > li > a {
        padding-left: 15px !important;
        text-align: left;
    }

    body#overview nav a.tab-overview,
    body#capabilities nav a.tab-capabilities,
    body#experience nav a.tab-experience,
    body#case-studies nav a.tab-case-studies,
    body#contact-us nav a.tab-contact-us {
        background: #a50000;
        background: -moz-linear-gradient(left, #d72d2d 0%, #a50000 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d72d2d), color-stop(100%,#a50000));
        background: -webkit-linear-gradient(left, #d72d2d 0%, #a50000 100%);
        background: -o-linear-gradient(left, #d72d2d 0%, #a50000 100%);
        background: -ms-linear-gradient(left, #d72d2d 0%, #a50000 100%);
        background: linear-gradient(to right, #d72d2d 0%, #a50000 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d72d2d', endColorstr='#a50000', GradientType=1);
    }

    body#overview nav a.tab-overview img,
    body#capabilities nav a.tab-capabilities img,
    body#experience nav a.tab-experience img,
    body#case-studies nav a.tab-case-studies img,
    body#contact-us nav a.tab-contact-us img {
        display: none;
    }

    ul.nav {
        margin: 0;
    }

    ul.nav a {
        padding-right: 0;
        padding-left: 0;
    }

    #page-content {
        padding: 25px;
    }

    #page-content .column1 {
        padding-right: 0;
    }

    #page-content .column2 {
        padding-left: 0;
    }
}

/* ==========================================================================
   overrides for mobile landscape (480x320)
   ========================================================================== */

@media (max-width: 570px) {
    #logo-big {
        display: none;
    }

    #logo-small {
        display: inline;
    }

    #page-content {
        padding: 20px;
    }

    #page-content-footer .icon-capabilites,
    #page-content-footer .icon-experience,
    #page-content-footer .icon-contact,
    #page-content-footer .icon-case-study {
        padding: 5px 20px 15px 48px;
    }
}

/* ==========================================================================
   overrides for mobile portrait (320x480)
   ========================================================================== */

@media (max-width: 450px) {
    #global-header {
        padding: 10px 15px 0 15px;
    }
}